/* */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
call SysFileTree '*', 'file', 'D'
do i=1 to file.0
   'rm -rf ' FILESPEC("name",file.i)
end
call SysFileTree '*.rdf', 'file', 'F'
do i=1 to file.0
   'rm -rf ' FILESPEC("name",file.i)
end
